Bug 1002827 - Create new certification based on hardware entry
Create new certification based on hardware entry
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks: 990789 1004095 1004096
  Show dependency treegraph
 
Reported: 2013-08-30 01:40 EDT by Tony Fu
Modified: 2013-11-06 04:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 04:02:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-08-30 01:40:57 EDT
Description of problem:


After hardware components have been added to a hardware entry, we need a facility to create the new hardware certification based on the hardware entry and the default testplan should be generated automatically after the certification creation.

Both catalog Web UI and hwcert-client should support this feature.
Comment 1 Rob Landry 2013-09-03 19:04:22 EDT
This needs to allow for RHEL, RHOS, MRG, and Pass-through certification types.
Comment 2 Huan Zhang 2013-10-29 02:12:52 EDT
We can create RHEL, RHOS, MRG and Pass-through successfully. But MRG and RHOS are not displayed from the spec page, see details in bz1024190 .

tfu is currently working on this issue, I will verify this bz later.
Comment 3 Huan Zhang 2013-10-29 22:41:04 EDT
Verified on partner.

Note You need to log in before you can comment on or make changes to this bug.